﻿[class*="wi-icon-"] {
    background-color: red;
}

.wi-icon-settings {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/einstellungen-24px-1.svg');
    background-size: cover;
    background-color: red;
}

.wi-icon-trash {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Muelleimer.svg');
    background-size: cover;
}

.wi-icon-archive {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Archivieren.svg');
    background-size: cover;
}

.wi-icon-unarchive {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Dearchivieren.svg');
    background-size: cover;
}

.wi-icon-export {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Projektsicherung durch Export.svg');
    background-size: cover;
}

.wi-icon-copy {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/In-Zwischenablage-kopieren.svg');
    background-size: cover;
}

.wi-icon-import {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Import Projekt.svg');
    background-size: cover;
}

.wi-icon-add {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/_hinzufügen-24px-01.svg');
    background-size: cover;
}

.wi-icon-plus {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Plus.svg');
    background-size: cover;
}

.wi-icon-minus {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/Minus.svg');
    background-size: cover;
}

.wi-icon-checkbox-checked {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/checkbox-ausgewählt.svg');
    background-size: cover;
}

.wi-icon-checkbox-unchecked {
    width: 24px;
    height: 24px;
    -webkit-mask: url('/_content/WiWeb6.Client.Shared/svg/checkbox-leer.svg');
    background-size: cover;
}